Subject: [Mops] Confirmed! Re: Confirming adoption consensus Re: draft-ietf-mops-streaming-opcons

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 03 Feb 2020 23:35:11 -0500

Having heard support for, and no dissent,  I take this as consensus that 
the WG is adopting the document as draft-ietf-mops-streaming-opcons .

Thanks,

Leslie.

On 21 Jan 2020, at 14:45, Leslie Daigle wrote:

> Thanks, Jake, for putting together the follow ups from the IETF 106 
> MOPS meeting.
>
> I’m happy to see others have already started chiming in with 
> comments.
>
> We had pretty strong consensus in the room to take this on as a WG 
> item, and I’m happy to formally follow that up on the list here and 
> now..
>
> If anyone _objects_ to adoption of the document 
> (https://tools.ietf.org/html/draft-jholland-mops-taxonomy-01), please 
> share your objection now.
>
> If there is no (unresolved) objection by the end of January 31, 2020, 
> we will adopt this document as draft-ietf-mops-streaming-opcons .
>
> Thanks,
> Leslie.
>
>
> On 17 Jan 2020, at 17:26, Holland, Jake wrote:
>
>> Hi Mops,
>>
>> I'm finally writing to follow up on draft-jholland-mops-taxonomy.
>>
>> I did a quick review of the video from the IETF 106 mops meeting:
>> https://www.youtube.com/watch?v=4_k340xT2jM
>>
>> I captured the comments I heard in a new notes section and
>> updated the draft to -01, plus a few very minor editing tweaks.
>> I was going to rename it to draft-ietf-mops-streaming-opcons, but
>> I thought I'd wait until after the adoption call, to make sure it's
>> confirmed on-list.  (I think the data tracker is easier to use when
>> you change names less often...)
>> https://tools.ietf.org/html/draft-jholland-mops-taxonomy-01
>>
>> I also wanted to say thanks to the folks who volunteered to co-author
>> this draft.  You 3 are BCC'd, and your contributions are very 
>> welcome.
>>
>> I also wanted to ask whether there's any particular topics you'll be
>> working on, so we don't get multiple people writing to the same 
>> points?
>>
>> Regardless, for the moment the current version is here and I'm
>> accepting pull requests :) :
>> https://github.com/GrumpyOldTroll/ietf-mops-drafts
>>
>> Assuming the adoption call starts soon and is successful, we maybe
>> should move to a WG-owned repo, but that's where it is for now.
>>
>> Thanks and regards,
>> Jake
>>
>>
>> -- 
>> Mops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mops
>
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
> -- 
> Mops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mops

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------